Subject: Re: [PATCH 00/40] MinGW port

From: Marius Storm-Olsen <[email-masked]>
Date: Wed, 27 Feb 2008 23:01:36 +0100

Johannes Sixt wrote:
> So here it is, the MinGW port of git.
...
> I've arranged the patches in a few subsets. They are different from
> what Dscho had proposed some weeks ago when I announced the series
> for the first time because I felt this topical partitioning makes
> more sense.
...
> * Diffstat excluding 01/40 (which adds 5989 lines)
...
> 25 files changed, 1713 insertions(+), 60 deletions(-)

I just have to say, MASSIVE work Hannes! Thank you so much for your 
efforts in making the MinGW port the great port that it is!

You too Dscho, and the rest of the MSys Git team! ;-)

--
.marius